
QGIS Application - Bug report #9780

Road graph plugin broken

2014-03-13 11:27 AM - Paolo Cavallini

Status: Closed

Priority: Severe/Regression

Assignee:

Category: C++ Plugins

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 18322

Description

The RGP is not working, as it does not see a layer to start

Associated revisions

Revision f755781c - 2014-03-14 07:39 PM - Piotr Pociask 

Fix #9780 Display line layers in Road Graph settings

Revision f337dd35 - 2014-03-17 05:51 PM - Alexander Bruy

Merge pull request #1242 from p0cisk/roadgraph

Fix displaying line layers in Road Graph settings (fix #9780)

History

#1 - 2014-03-13 11:28 AM - Paolo Cavallini

Confirmed on Debian and win7, 2.2 and master.

#2 - 2014-03-14 02:46 AM - Giovanni Manghi

- Affected QGIS version changed from 2.2.0 to master

- Target version set to Version 2.4

- Priority changed from High to Severe/Regression

#3 - 2014-03-17 09:51 AM - Alexander Bruy

- Status changed from Open to Closed

Fixed in changeset commit:"f337dd35c84264c71f8fccf26dfd053ba3629fb1".
